#!/usr/bin/python
# -*- encoding: utf-8; py-indent-offset: 4 -*-
#
# License: GNU General Public License v2
#
# Author: thl-cmk[at]outlook[dot]com
# URL   : https://thl-cmk.hopto.org
#
register_check_parameters(
    subgroup_applications,
    'checkpoint_fwm_ls',
    _('Check Point Firewall Mangement Log Server'),
    Dictionary(
        elements=[
            ('ignore_status_on_r80_10',
             FixedValue(
                 True,
                 help=_('Ignore status and alive on Check Point R80.10'),
                 title=_('Ignore status and alive on Check Point R80.10'),
             )),
        ],
    ),
    None,
    match_type='dict',
)
